include mixins

doctype html
head
  +head
  
.click-closed
+navbar('blog')
section.intro-single
  .container
    .row
      .col-md-12.col-lg-8
        .title-single-box
          h1.title-single Agregar Pelicula
      .col-md-12.col-lg-4
        nav.breadcrumb-box.d-flex.justify-content-lg-end(aria-label='breadcrumb')
          ol.breadcrumb
            li.breadcrumb-item
              a(href='/') Home
            li.breadcrumb-item.active(aria-current='page')
              | About
                
    section.contact
        .container
            .row
                .col-sm-12
                .col-sm-12.section-t8
                    .row
                        .col-md-12
                           
                            +error(error)
                            
                            form.form-a(method='POST' action=`/pelicula_crear`)
                                .row
                                    .col-md-6.mb-3
                                        .form-group
                                            label(for='title') Titulo:
                                            input.form-control.form-control-lg.form-control-a(type='text' name='titulo' required=''  )
                                    .col-md-6.mb-3
                                        .form-group
                                           label(for='desc') Categoria:
                                           input.form-control.form-control-lg.form-control-a(type='text' name='categoria' required=''  )
                                    
                                    .col-md-6.mb-3
                                        .form-group
                                            label(for='desc') Descripción:
                                            textarea.form-control(name="descripcion" cols='45' rows='5' ) 
                                    .col-md-6.mb-3
                                        .form-group
                                            label(for='desc') Imagen:
                                            textarea.form-control(name="image" cols='45' rows='5' ) 
                                    .col-md-12.mb-3
                                           label(for='desc') Tags:
                                    .col-md-4.mb-3
                                        .form-group
                                           input.form-control.form-control-lg.form-control-a(type='text' name='tag' required=''  )
                                    .col-md-4.mb-3
                                        .form-group
                                           input.form-control.form-control-lg.form-control-a(type='text' name='tag1')
                                    .col-md-4.mb-3
                                        .form-group
                                           input.form-control.form-control-lg.form-control-a(type='text' name='tag2')
                                    .col-md-6.mb-3
                                        .form-group
                                            a.btn.btn-a(href=`/pelicula`) Cancelar
                                    .col-md-6.mb-3
                                        .form-group
                                            button.btn.btn-a(type='submit') Agregar Pelicula

+footer
+scripts